Table of Contents

Class: LiveJournalFriend | Twisted-0.17.4/sandbox/lj.py
--- | ---

Methods |
--- | ---
__cmp__ __init__
| __cmp__

    __cmp__ ( self,  otherThing )

| __init__

    __init__ (
            self,
            userName,
            name,
            bgColor,
            fgColor,
            groupMask,
            userType,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0